.admin-request-button{

    display: flex;
    justify-content: space-around;
    width: 50%;
    margin-top: 30px;
}

.backToList{
    margin-top: 40vh;
    margin-right: 60vw;
    width: 23%;
    font-size: 20px;
    color: black;
}

.fa-trash {
    padding: 7px;
    background-color: rgb(220, 14, 14);
    color: white;
    border-radius: 50%;
}

.fa-pencil{
    color: white;
    border-radius: 50%;
    background-color: rgb(24, 117, 248);
    padding: 7px;
}

.button-delete {
    all: none;
    background: transparent;
    border-style: none;
}

.button-delete, a i.fa{
    font-size: large;
}
